CGI Rescue Web Mailer HTTP Header Injection Vulnerability

Bugtraq ID: 35047
Class: Input Validation Error
CVE: CVE-2009-1591
Remote: No
Local: No
Published: Feb 09 2009 12:00AM
Updated: May 21 2009 08:30PM
Credit: This issue was disclosed by the vendor.
Vulnerable: CGI RESCUE WEB Mailer 1.03
Not Vulnerable: CGI RESCUE WEB Mailer 1.04


 

Privacy Statement
Copyright 2010, SecurityFocus